<div class="payment-passenger-details">
	<h5>lead passenger</h5>
    <h4>
      <span class="disBlock"><label><c:forEach var="passengerRoomSummary" items="${bookingComponent.passengerRoomSummary}" varStatus="status">
      <c:forEach var="passenger" items="${passengerRoomSummary.value}" varStatus="passen">
        <c:if test="${passenger.leadPassenger=='true'}">
        <span class="disBlock"><label><c:out value="${passenger.title}"/>  <c:out value="${passenger.foreName}"/> <c:out value="${passenger.middleName}"/><c:out value="${passenger.lastName}"/></span>
       </c:if>
      </c:forEach>
    </c:forEach><br /></label></span>
      <br>
      <c:set var="contactInfo" value="${bookingComponent.contactInfo}"/>
	  <span class="address-details disBlock"><c:out value="${contactInfo.houseDetails}"/></span>
	</h4>
	<h6 class="sub-details">
		<span class="disBlock"><c:out value="${contactInfo.streetAddress1}"/>
		<c:if test ="${contactInfo.streetAddress2 != null}">
            <span  class="disBlock"><c:out value="${contactInfo.streetAddress2}"/></span>
        </c:if>
        <span  class="disBlock"><c:out value="${contactInfo.city}"/></span>
        <span  class="disBlock"><c:out value="${contactInfo.county}"/></span>
        <span  class="disBlock"><c:out value="${contactInfo.postCode}"/></span>
	</span>
	</h6>
</div>